Commit 74a0141f authored by John Vandenberg's avatar John Vandenberg

requirements: Loosen cryptography pin

Allow any version of cryprography 2.x greater than 2.1.4
parent 982b1b7f
Pipeline #33091660 failed with stages
in 23 seconds
......@@ -2,7 +2,7 @@ setuptools>=21.0.0
GitPython~=2.1.8
requests~=2.19.1
requests-oauthlib~=1.0.0
cryptography~=2.1.4
cryptography>=2.1.4,<3
PyJWT~=1.6.4
backoff~=1.4.3
beautifulsoup4~=4.6.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment